# Class: AdminDeleteDiscountsDiscountConditionsConditionBatchReq

[internal](../modules/internal-7.md).AdminDeleteDiscountsDiscountConditionsConditionBatchReq

## Properties

### resources

• **resources**: { `id`: `string`  }[]

#### Defined in

medusa/dist/api/routes/admin/discounts/delete-resources-from-condition-batch.d.ts:87
